@charset "utf-8";
/* CSS Document */
* {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}
.clear {clear:both;}
.clear2 {clear:left;}
.f-right {float:right; margin:0 5px 15px 15px; width:200px;}
.f-right2 {float:right; margin:0 15px 15px 15px;}
.f-right img{width:120px; height:90px; margin:0 0 14px 20px;}
p.margin-bottom {margin-bottom: 35px;}
a.block {display:block; width:100px; height:100px; float:right;  position:absolute; right:30px; top:10px;}
body { background:#D0DEA7 url(../img/bg-body.png) repeat-x;}
#wrapper {width:100%; background:url(../img/bg-header2.jpg) top right no-repeat;}
	/*#header { height:259px; width:1000px; margin:0 auto; position:relative;}*/
	#header { height:259px; width:990px; margin:0 auto; position:relative; background:url("../img/logo.jpg") no-repeat 0 0 ;}
		#header #nav {position:absolute; top:180px; left:-6px;}
		#header #nav li{float:left; list-style:none;}
			#nav li a {text-decoration:none; color:#FFF; font-weight:bold; padding:17px 0 0 3px; text-align:center; margin:0 7px 0 0;}
			#nav li a.nav-1 { background:url(../img/nav-1.png) no-repeat; width:91px; height:26px; display:block;}
			#nav li a.nav-2 { background:url(../img/nav-2.png) no-repeat; width:125px; height:26px; display:block;}
			#nav li a.nav-3 { background:url(../img/nav-3.png) no-repeat; width:134px; height:26px; display:block;}
			#nav li a.nav-4 { background:url(../img/nav-4.png) no-repeat; width:175px; height:26px; display:block;}
			#nav li a.nav-5 { background:url(../img/nav-5.png) no-repeat; width:109px; height:26px; display:block;}
			#nav li a.nav-6 { background:url(../img/nav-6.png) no-repeat; width:119px; height:26px; display:block;}
			#nav li a.nav-7 { background:url(../img/nav-7.png) no-repeat; width:168px; height:26px; display:block;}
			
			#nav li a.nav-1:hover {background:url(../img/nav-11.png) no-repeat;}
			#nav li a.nav-2:hover {background:url(../img/nav-21.png) no-repeat;}
			#nav li a.nav-3:hover {background:url(../img/nav-33.png) no-repeat;}
			#nav li a.nav-4:hover {background:url(../img/nav-44.png) no-repeat;}
			#nav li a.nav-5:hover {background:url(../img/nav-55.png) no-repeat;}
			#nav li a.nav-6:hover {background:url(../img/nav-66.png) no-repeat;}
			#nav li a.nav-7:hover {background:url(../img/nav-77.png) no-repeat;}
			
			#nav li.on a.nav-1 {background:url(../img/nav-11.png) no-repeat;}
			#nav li.on a.nav-2 {background:url(../img/nav-21.png) no-repeat;}
			#nav li.on a.nav-3 {background:url(../img/nav-33.png) no-repeat;}
			#nav li.on a.nav-4 {background:url(../img/nav-44.png) no-repeat;}
			#nav li.on a.nav-5 {background:url(../img/nav-55.png) no-repeat;}
			#nav li.on a.nav-6 {background:url(../img/nav-66.png) no-repeat;}
			#nav li.on a.nav-7 {background:url(../img/nav-77.png) no-repeat;}
			
		#content {width:100%; background:url(../img/bg-left.png) no-repeat bottom left; margin:15px 0 0 0; }
			#content-holder {width:100%; margin:0 auto; background:url(../img/bg-right.png) no-repeat bottom right;}
			/*#content-center {width:1000px; margin:0 auto;  padding:0 0 20px 10px;}*/
			#content-center {width:980px; margin:0 auto;  padding:0 0 20px 0;}
			#content #main-content {background:url(../img/bg-main-content-repeat.png); width:610px; min-height:420px; position:relative; padding:0 0 20px 0;}
				#content #main-content img.content-footer{ position:absolute; bottom:0; left:0px; }
				#content #main-content #content-repeat {background:url(../img/bg-main-content-head.png) no-repeat; padding:1px 0 0 0; }
				
			#content div.split {width:300px; height:100px; display:block; float:left; margin:0 0 20px 0;}
			#content div.split2 {width:300px; height:260px; display:block; float:left; margin:0 0 20px 0;}
			#content div.borderline {border-right:1px solid #E9EAD1;}
			#content div.split b{padding:0 0 10px 25px; color:#96C840; font-size:16px; display:block;}
			#content div.split p{padding:0 0 10px 25px; color:#999; font-size:14px; display:block;}
			#content div.split  img{float:right; margin:0 6px;}
			#content div.split p a{color:#96C840;}
			
			#content div.split2 b{padding:0 0 10px 25px; color:#96C840; font-size:16px; display:block;}
			#content div.split2 p{padding:0 0 10px 25px; color:#999; font-size:14px; display:block;}
			#content div.split2  img{float:right; margin:0 6px;}
			#content div.split2 p a{color:#96C840;}
			
			#content h2 { background:url(../img/bg-h2.png) no-repeat; width:292px; height:34px; margin:10px 0 20px -9px; font-size:16px; color:#FFF; padding:15px 0 0 60px; display:block;}
			#content h3 {padding:0 25px 10px 25px; color:#769933; font-size:16px;}
			#content a {color:#769933;}
			#content p {padding:0 25px 10px 25px; font-size:14px; color:#666;}
			#content ul {padding:10px 20px 10px 42px; font-size:14px; color:#666;}
			#content ul li {padding:0 0 4px 0;}
			#content ol {padding:10px 20px 10px 42px; font-size:14px; color:#666;}
			#content ol li {padding:0 0 4px 0;}
			#content ol li ol li{ list-style:lower-alpha;}
			
			#content .product-hold {width:146px; display:block; float:left; position:relative;}
			
			
/*			#content a.product {color:#FFFFFF; display:block; font-size:11px; height:10px; left:0; line-height:10px; padding:100px 0 0; position:absolute; text-align:center; text-decoration:none; top:32px; width:146px;}	
			#content a.product2 {width:146px; display:block; text-decoration:none;  font-size:11px; color:#fff; position:absolute; text-align:center; top:28px; left:0; line-height:10px; padding:100px 0 0; height:10px;}
*/

			#content a.product {width:146px; text-decoration:none;  font-size:11px; color:#fff; position:absolute; text-align:center; top:132px; left:0; line-height:10px;}
			#content a.product2 {width:146px; text-decoration:none;  font-size:11px; color:#fff; position:absolute; text-align:center; top:128px; left:0; line-height:10px;}
			#content .product-hold img{border:none;}
			.center {margin:0 auto; padding:0 0 15px 12px; float:left; width:593px;}
			/*#content p.instruction {background-color:#CEDDA6; border:1px solid #669966; clear:left; margin:30px 0 10px 34px; padding:19px; width:500px;}*/
			
			/*#content #sidebar {float:right; margin:0 20px 0 0; width:352px;}*/
			#content #sidebar {float:right; margin:-10px 0 0 0; width:352px;}
			#content #sidebar img {margin:0 0 12px 0;}
			#content #sidebar h4 {color:#79B63F; font-size:20px; padding:10px;}
			#content #sidebar p {color:#666; font-size:14px; padding:0 10px; width:218px;}
			
			#adobe { background:url(../img/bg-adobe-panel.png) no-repeat; width:612px; height:65px; margin:14px 0 0 0;}
			#adobe p {padding:14px;}
			#adobe img {float:right; margin:11px;}
			
			.side-1 {background:url(/img/enquiry_r1_c1.jpg); width:352px; height:116px; margin:0 0 10px 0; padding:10px 0 0 0; position:relative;}
			.side-2 {background:url(/img/enquiry_r3_c1.jpg); width:361px; height:117px; margin:0 0 10px 0; position:relative;}
			.side-3 {background:url(/img/enquiry_r5_c1.jpg); width:352px; height:117px; margin:0 0 10px 0; position:relative;}
			.side-4 {background:url(/img/enquiry_r7_c1.jpg); width:352px; height:117px; margin:0 0 10px 0; position:relative;}
			
			
		#footer { background:url(../img/footer.png) repeat-x; height:65px; width:100%; padding:20px 0 0 0; }
			#footer-center {width:980px; margin:0 auto; position:relative;}
				#footer .copyright { position:absolute; color:#E5E9CB; left: 657px; top: 5px; font-size:12px; }
				#footer .site-credits { position:absolute; color:#E5E9CB; left: 828px; top: 29px; font-size:12px; }
				#footer .site-credits a{color:#fff; text-decoration:none; }
				#footer-nav li{float:left; list-style:none;}
				#footer-nav li a {text-decoration:none; color:#E5E9CB; font-weight:normal; padding:17px 0 0 3px; text-align:center; margin:0 7px 0 0; font-size:12px;}
				
				.tagline {width:500px; margin:18px auto 8px auto; font-style:italic; font-size:16px; color:#999; text-align:center; text-transform:capitalize;}
				
			/* ---- forms ------*/
#contact-area { width: 520px; padding: 16px 0 0 0; height: 370px;  }
#contact-area input, #contact-area textarea { padding: 5px; width: 300px; font-family: Helvetica, sans-serif; font-size: 18px; margin: 0px 0px 10px 0px; border: 2px solid #ccc; float: left; }
#contact-area textarea { height: 90px;}
#contact-area textarea:focus, #contact-area input:focus { border: 2px solid #9ACD4C;}
#contact-area input.submit-button {width: 100px; float: right;}
#contact-area label { float: left; text-align: right; margin-right: 15px; width: 120px; padding-top: 5px; font-size: 1.4em; display: block; }
#wrapper #content #contact-area form p {width:500px;}


p.coords span	{
	margin: 0 10px;
}
html	{
	overflow-y: scroll;
}



/* NAVIGATION
-------------------------------------------------------------- */
#nav li a.nav-1.new	{
	background:url(../img/navigation/nav-bg-1.png) no-repeat;
	width:82px;
	height:26px;
	display:block;
}
#nav li a.nav-2.new	{
	background:url(../img/navigation/nav-bg-2.png) no-repeat;
	width:110px;
	height:26px;
	display:block;
}
#nav li a.nav-3.new	{
	background:url(../img/navigation/nav-bg-3.png) no-repeat;
	width:107px;
	height:26px;
	display:block;
}
#nav li a.nav-5.new	{
	background:url(../img/navigation/nav-bg-5.png) no-repeat;
	width:104px;
	height:26px;
	display:block;
}
#nav li a.nav-6.new	{
	background:url(../img/navigation/nav-bg-6.png) no-repeat;
	width:99px;
	height:26px;
	display:block;
}
#nav li a.nav-7.new	{
	background:url(../img/navigation/nav-bg-7.png) no-repeat;
	width:146px;
	height:26px;
	display:block;
}
#nav li a.nav-8.new	{
	background:url(../img/navigation/nav-bg-8.png) no-repeat;
	width:93px;
	height:26px;
	display:block;
}
#nav li a.nav-1.new:hover	{
	background:url(../img/navigation/nav-bg-1-hover.png) no-repeat;
}
#nav li a.nav-2.new:hover	{
	background:url(../img/navigation/nav-bg-2-hover.png) no-repeat;
}
#nav li a.nav-3.new:hover	{
	background:url(../img/navigation/nav-bg-3-hover.png) no-repeat;
}
#nav li a.nav-5.new:hover	{
	background:url(../img/navigation/nav-bg-5-hover.png) no-repeat;
}
#nav li a.nav-6.new:hover	{
	background:url(../img/navigation/nav-bg-6-hover.png) no-repeat;
}
#nav li a.nav-7.new:hover	{
	background:url(../img/navigation/nav-bg-7-hover.png) no-repeat;
}
#nav li a.nav-8.new:hover	{
	background:url(../img/navigation/nav-bg-8-hover.png) no-repeat;
}
#nav li.on a.nav-1.new	{
	background:url(../img/navigation/nav-bg-1-hover.png) no-repeat;
}
#nav li.on a.nav-2.new	{
	background:url(../img/navigation/nav-bg-2-hover.png) no-repeat;
}
#nav li.on a.nav-3.new	{
	background:url(../img/navigation/nav-bg-3-hover.png) no-repeat;
}
#nav li.on a.nav-5.new	{
	background:url(../img/navigation/nav-bg-5-hover.png) no-repeat;
}
#nav li.on a.nav-6.new	{
	background:url(../img/navigation/nav-bg-6-hover.png) no-repeat;
}
#nav li.on a.nav-7.new	{
	background:url(../img/navigation/nav-bg-7-hover.png) no-repeat;
}
#nav li.on a.nav-8.new	{
	background:url(../img/navigation/nav-bg-8-hover.png) no-repeat;
}



/* VIDEOS PAGE
-------------------------------------------------------------- */
.inner-content.page-01	{
	display: inline-block;
	/*float: left;*/
	padding: 0 25px;
}
.video-row	{
	display: inline-block;
	/*float: left;*/
	margin-bottom: 10px;
}
.video-single	{
	display: block;
	float: left;
	width: 180px;
	margin-right: 10px;
}
.video-single.last	{
	margin-right: 0;
}
#content .video-single p	{
	min-height: 24px;
	padding: 5px 10px !important;
	font-size: 11px !important;
	color: #fff !important;
	text-align: center;
	background: #7db640;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	vertical-align: middle;
}
#content .video-single p.single	{
	line-height: 24px;
}
#page-navigation	{
	display: block;
	float: right;
	margin: 10px 0;
	text-align: right;
}
#page-navigation a	{
	display: inline-block;
}
#page-navigation #page-1 .previous-page,
#page-navigation #page-5 .next-page	{
	display: none;
}
#page-navigation a.number,
#page-navigation a.previous-page,
#page-navigation a.next-page	{
	padding: 5px;
	color: #fff;
	background: #7db640;
	border-radius: 5px;
	text-align: center;
	font-size: 11px;
	text-decoration: none;
}
#page-navigation a:hover	{
	text-decoration: underline;
}
#page-navigation #page-1 a.page1	{
	background: #5c8334;
}
#page-navigation #page-2 a.page2	{
	background: #5c8334;
}
#page-navigation #page-3 a.page3	{
	background: #5c8334;
}
#page-navigation #page-4 a.page4	{
	background: #5c8334;
}
#page-navigation #page-5 a.page5	{
	background: #5c8334;
}



/* FOOTER
-------------------------------------------------------------- */
#footer.height	{
	height: 100px;
	background: #7db640;
}
#footer-left	{
	display: block;
	float: left;
	width: 70%;
}
#footer-right	{
	display: block;
	float: left;
	width: 30%;
}
#footer .copyright.left,
#footer #footer-nav.left	{
	position: static;
	display: block;
	float: left;
}
#footer .copyright.left	{
	margin-top: 15px;
}
#footer #footer-logos,
#footer .site-credits.right	{
	position: static;
	display: block;
	float: right;
}
#footer .site-credits.right	{
	width: 100%;
	margin-top: 15px;
	text-align: right;
}



/* CONTENT
-------------------------------------------------------------- */
img.float-right	{
	display: block;
	float: right;
	margin: 0 0 10px 10px;
}



